Runners
Generated from Depllo's own code: every route in this area, what it takes and how to call it.
| Method | Path | What it does |
|---|---|---|
GET |
/api/v1/runners |
List runners |
POST |
/api/v1/runners/{id}/pause |
Pause a runner |
POST |
/api/v1/runners/{id}/resume |
Resume a runner |
List runners
GET /api/v1/runners
Example
curl -X GET "https://depllo.forjio.com/api/v1/runners" \
-H "Authorization: Bearer sk_live_<your API key>"
Pause a runner
POST /api/v1/runners/{id}/pause
Path parameters
| Name | Type | Required | Notes |
|---|---|---|---|
id |
string | yes |
Example
curl -X POST "https://depllo.forjio.com/api/v1/runners/:id/pause" \
-H "Authorization: Bearer sk_live_<your API key>"
Resume a runner
POST /api/v1/runners/{id}/resume
Path parameters
| Name | Type | Required | Notes |
|---|---|---|---|
id |
string | yes |
Example
curl -X POST "https://depllo.forjio.com/api/v1/runners/:id/resume" \
-H "Authorization: Bearer sk_live_<your API key>"